<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Mephist" modversion="1.0.4" corepackage="False" steamworkshopid="3326023624" gameversion="1.5.9.2" >
  <Item file="%ModDir%/Items/Horn.xml" />
  <Other file="%ModDir%/Items/signal.png" />
  <Other file="%ModDir%/Items/signalcomp.png" />
  <Other file="%ModDir%/Sounds/mephisthorn.ogg" />
  <Submarine file="%ModDir%/Mephist.sub" />
</contentpackage>